jn_jj_server vulnerabilities

NodeJS Server for JJ

Latest version 0.0.8
First published 3 years ago
Latest version published 3 years ago

Licenses detected

  • license: MIT >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the jn_jj_server package. This does not include vulnerabilities belonging to this package’s dependencies.

Vulnerability Vulnerable versions Snyk patch Published
  • H
Directory Traversal
* Not available 07 Jun, 2017
Versions
Version Published Licenses Direct Vulnerabilities
jn_jj_server 0.0.8 Latest 22 Apr, 2016 MIT
  • 1 H
  • 0 M
  • 0 L
jn_jj_server 0.0.7 08 Apr, 2016 MIT
  • 1 H
  • 0 M
  • 0 L
jn_jj_server 0.0.6 08 Apr, 2016 MIT
  • 1 H
  • 0 M
  • 0 L
jn_jj_server 0.0.5 08 Apr, 2016 MIT
  • 1 H
  • 0 M
  • 0 L
jn_jj_server 0.0.4 07 Apr, 2016 MIT
  • 1 H
  • 0 M
  • 0 L
jn_jj_server 0.0.3 07 Apr, 2016 MIT
  • 1 H
  • 0 M
  • 0 L
jn_jj_server 0.0.2 07 Apr, 2016 MIT
  • 1 H
  • 0 M
  • 0 L